pdf_datei<-"hist_eurobarometer_71_1x4.pdf"
cairo_pdf(bg="grey98", pdf_datei,width=12,height=3)

par(omi=c(1,0.5,0.75,0.5),mai=c(0.1,1.25,0.1,0.2),family="Lato Light",las=1) 
source("skripte/0inc_datendesign_dbconnect.r")

# Daten einlesen und Grafik vorbereiten

sql<-"select * from v_za4972_laender"
datensatz<-dbGetQuery(con,sql)
attach(datensatz)
par(mfcol=c(1,4))

# Grafik erstellen

for (i in 2:5) hist(datensatz[,i],main=names(datensatz[i]),xlab="")
dev.off()
